it is equal to 0 if there is no proxy management
for the attached device.
Sources for this description
MIBdepot
MIBdepot
Parsed from atmmib21.mib.txt · ibm · ATM-SWITCHING-NODE-MIB
Source file: Download 65mibv412.mib.txt
OID reference
1.3.6.1.4.1.2.6.33.1.5.1.1.11
The internal identifier for the proxy agent. it is equal to 0 if there is no proxy management for the attached device.
Identification
{1 3 6 1 4 1 2 6 33 1 5 1 1 11}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In ATM-SWITCHING-NODE-MIB, the row index nbrIndex is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.2.6.33.1.5.1.1.11.<nbrIndex>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.2.6.33.1.5.1.1.11
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
proxyId OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The internal identifier for the proxy agent.
it is equal to 0 if there is no proxy management
for the attached device."
::= { nbrEntry 11 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
MIBdepot
Parsed from atmmib21.mib.txt · ibm · ATM-SWITCHING-NODE-MIB
Source file: Download 65mibv412.mib.txt
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: proxyId
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"proxyId",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The internal identifier for the proxy agent. it is equal to 0 if there is no proxy management for the attached device.\"",
"::=",
"{",
"nbrEntry",
"11",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The internal identifier for the proxy agent. it is equal to 0 if there is no proxy management for the attached device."
],
null,
null,
null,
null
]
}Module: ATM-SWITCHING-NODE-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'DisplayString', 'enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysObjectID', 'ifPhysAddress', 'ifIndex'], 'RFC1286-MIB': ['MacAddress']}Source data warning: The published module reuses this name for different assignments. This complete declaration has an independently resolvable value; other references to the ambiguous name remain unresolved.
· Download atmmib21.mib.txtHistorical records
prxyId OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The internal identifier for the proxy agent.
it is equal to 0 if there is no proxy management
for the attached device."
::= { nbrEntry 11 }
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2.6.33.1.5.1.1.1 | localIndex | 0 | 0 | The interface number for the port represented by this entry. |
| 1.3.6.1.4.1.2.6.33.1.5.1.1.2 | nbrIpAddress1 | 0 | 0 | One of the IP addresses of the ATM SNMP agent of the node attached to the port/slot defined by this entry. When not available, 0.… |
| 1.3.6.1.4.1.2.6.33.1.5.1.1.3 | nbrIpAddress2 | 0 | 0 | One of the IP addresses of the ATM SNMP agent of the node attached to the port/slot defined by this entry. When not available, 0.… |
| 1.3.6.1.4.1.2.6.33.1.5.1.1.4 | nbrAtmAddress | 0 | 0 | The ATM identification of the node attached to the port/slot defined by this entry. When not available, a null string is returned. |
| 1.3.6.1.4.1.2.6.33.1.5.1.1.5 | nbrIndex | 0 | 0 | The interface number of the adjacent node to which the connection defined by this entry is attending. When not available, 0 is re… |
| 1.3.6.1.4.1.2.6.33.1.5.1.1.6 | nbrDescriptor | 0 | 0 | The value of the MIB-II sysDescr as reported by the device attached to this port. When not available, a null string is returned. |
| 1.3.6.1.4.1.2.6.33.1.5.1.1.7 | nbrOid | 0 | 0 | The value of the MIB-II sysOID as reported by the device attached to this port. When not available, a null string is returned. |
| 1.3.6.1.4.1.2.6.33.1.5.1.1.8 | nbrName | 0 | 0 | The value of the MIB-II sysName as reported by the device attached to this port. When not available, a null string is returned. |
| 1.3.6.1.4.1.2.6.33.1.5.1.1.9 | nbrLocation | 0 | 0 | The value of the MIB-II sysLocation as reported by the device attached to this port. When not available, a null string is returne… |
| 1.3.6.1.4.1.2.6.33.1.5.1.1.10 | trunkId | 0 | 0 | The internal identifier for this trunk. Set to 0 if not a trunk. |